Bug 430482 - legal.xml from gok package should not be executable
legal.xml from gok package should not be executable
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gok (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-28 09:00 EST by petrosyan
Modified: 2013-03-05 22:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-02 21:47:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-01-28 09:00:38 EST
Description of problem:
legal.xml file from gok package should not be executable

Version-Release number of selected component (if applicable):
gok-1.3.7-1.fc8.i386

How reproducible:
Always

Steps to Reproduce:
1. ls -l /usr/share/gnome/help/gok/C/legal.xml
2. rpm -qf /usr/share/gnome/help/gok/C/legal.xml
  
Actual results:
-rwxr-xr-x+ 1 root root 3673 2007-10-15 15:31 /usr/share/gnome/help/gok/C/legal.xml

Expected results:
legal.xml should not be executable
Comment 1 Matthias Clasen 2008-02-02 21:47:06 EST
Will be fixed in the next build

Note You need to log in before you can comment on or make changes to this bug.